@font-face {
    font-family: 'gotham_book';
    src: url('fonts/gothamrnd-book.eot');
    src: url('fonts/gothamrnd-book.eot') format('embedded-opentype'),
    url('fonts/gothamrnd-book.woff2') format('woff2'),
    url('fonts/gothamrnd-book.woff') format('woff'),
    url('fonts/gothamrnd-book.ttf') format('truetype'),
    url('fonts/gothamrnd-book.svg#GothamRoundedBook') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gothamrnd-medium.eot');
    src: url('fonts/gothamrnd-medium.eot') format('embedded-opentype'),
    url('fonts/gothamrnd-medium.woff2') format('woff2'),
    url('fonts/gothamrnd-medium.woff') format('woff'),
    url('fonts/gothamrnd-medium.ttf') format('truetype'),
    url('fonts/gothamrnd-medium.svg#GothamRoundedMedium') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('fonts/gothamrnd-light.eot');
    src: url('fonts/gothamrnd-light.eot') format('embedded-opentype'),
    url('fonts/gothamrnd-light.woff2') format('woff2'),
    url('fonts/gothamrnd-light.woff') format('woff'),
    url('fonts/gothamrnd-light.ttf') format('truetype'),
    url('fonts/gothamrnd-light.svg#GothamRoundedLight') format('svg');
    font-style: normal;
    font-weight: 300;
}

/*  CLEANING STYLES */
a {
    color: inherit;
    text-decoration: none;
}

img {
    border: none;
}

ul, ol {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none
}

button {
    box-shadow: none;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

/*  GLOBAL CLASSES  */
.clear {
    clear: both;
}

.clear_20 {
    clear: both;
    height: 20px;
}

.hidden {
    overflow: hidden;
}

.bold {
    font-weight: bold;
}

.margin_0 {
    margin: 0 !important;
}

.margin_right {
    margin-right: 0px !important;
}

.left {
    float: left !important;
}

.right {
    float: right !important;
}

.wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.wide {
    width: 100%;
}

/*  OPACITY         */
.opacity_60 {
    -moz-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.opacity_60:hover {
    opacity: .6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

/*  HTML 5          */
article, cite, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

/*  TRANSITIONS     */
.animate_20, nav ul li span {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.animate_30, a, td, button {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/*  PAGE STYLES     */
body {
    margin: 0;
    background: url("../images/index_bg_2.png") no-repeat center top;
    font-family: 'gotham', Arial;
    color: #ffffff;
    background-color: #FDFEEA;
    padding: 79px 0 0 0;
}

/* #080d21 page_bg.jpg */

/*
body.index {
    background-image: url("../images/index_bg.png");
    padding-top: 0px;
    background-size: auto 100%;
}
*/

.body_holder {
    margin: 0 auto;
    width: 1000px;
    position: relative;
    
    z-index: 1;
}

/*  UI KIT  */
h1 {
    margin: 0;
    padding: 0;
    font-size: 64px;
    color: #FFFFFF;
    font-weight: 300;
    line-height: 1em;
}

h2 {
    margin: 0;
    padding: 0;
}

h3 {
    margin: 30px 0;
    padding: 0;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

h4 {
    margin: 0 0 30px 0;
    padding: 0;
    font-family: Arial;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

h5 {
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}

article {
    font-family: Arial;
    font-size: 12px;
    color: white;
    line-height: 150%;
    overflow: hidden
}

section {
}

aside {
}

cite {
    font-family: 'georgia';
    font-style: italic;
    color: #cbcbcb;
    font-size: 18px;
}

cite strong {
    color: #FFFFFF;
}

a.more {
    display: block;
    float: left;
    text-decoration: none;
    position: relative;
}

/*  JakZdobywac ELEMENTS  */
.jz_button {
    font-family: Arial;
    font-size: 14px;
    color: #161616;
    font-weight: bold;
    text-align: center;
    display: block;
    height: 39px;
    line-height: 39px;
    overflow: hidden;
    padding: 0 15px;
    float: left;
    background: url("../images/jz_button.png") repeat-x left top;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #000000;
}

.jz_button.smaller {
    font-size: 13px;
    padding: 0;
    margin: 5px;
    width: 32px;
}

.jz_button > img {
    vertical-align: middle;
}

.jz_button:hover {
    background-position: left bottom;
}

.jz_button2 {
    background-position: left bottom;
}

.jz_button2:hover {
    background-position: left top;
}

.jz_list ul {
    font-family: Arial;
    width: 100%;
    color: #ffffff
}

.jz_list ul li {
    display: block;
    padding: 0 0 0 40px;
    font-size: 16px;
    margin: 10px 0;
    background: url("../images/li.png") left top no-repeat;
    line-height: 25px;
}

.jz_type {
    width: 100%;
    height: 25px;
    overflow: hidden;
}

.jz_type a {
    display: block;
    height: 13px;
    line-height: 13px;
    text-align: center;
    padding: 0 5px;
    font-size: 9px;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 4px 2px 0;
    background: url("../images/ip-type.jpg") repeat-x;
    float: left;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border: 0px solid #000000;
}

.jz_basket {
    padding-left: 10px;
}

.jz_basket img {
    padding-right: 5px;
}

/*  HEADER  */
header {
    width: 100%;
    height: 79px;
    position: absolute; /*background: url("../images/top_bg.png") repeat-x;*/
    background: rgba(0, 0, 0, 0.8);
    left: 0px;
    top: 0px;
    z-index: 100;
}

header .body_holder {
    height: 100%;
    width: 1170px;
}

header a.logo {
    display: block;
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    margin: 14px 14px 0 0;
}

header a.logo > span {
    display: block;
    width: 100%;
    position: absolute;
    top: 50px;
    left: 0px;
    font-size: 11px;
    letter-spacing: 2.2px;
}

header .jz_button {
    margin: 20px 0 0 15px;
    float: right;
}

/*  LANGS  */
.langs {
    height: 20px;
    border: 1px solid #88878c;
    float: right;
    font-family: Arial;
    font-size: 9px;
    line-height: 20px;
    padding: 0 15px 0 5px;
    margin: 29px 0 0 15px;
    background: url("../images/langs_pointer.png") right center no-repeat;
    position: relative;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}

.langs .active {
}

.langs ul {
    display: none;
    position: absolute;
    top: 20px;
    left: 0px;
}

.langs ul li {
    display: block;
    border: 1px solid #88878c;
    padding: 0 10px;
    background: #090511;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}

.langs ul li a:hover {
    text-decoration: underline;
}

.langs:hover ul {
    display: block
}

/*  NAVIGATION  */
nav {
    /*float: right;*/
    height: 100%;
}

nav ul {
    font-size: 14px;
}

nav ul li {
    display: block;
    float: left; /*background: url("../images/header_sep.png") left center no-repeat;*/
    font-family: 'Montserrat-Regular', sans-serif;
    position: relative;
    padding: 0 2px;
    z-index: 200;
    cursor: pointer;
}

nav ul li a {
    display: block;
    height: 79px;
    line-height: 79px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    padding: 0 14px;
}

nav ul li span {
    display: none;
    position: absolute;
    top: 76px;
    height: 10px;
    width: 100%;
    background: url("../images/nav_span.png") 0 10px repeat-x;
}

nav ul li:hover a, nav ul li.active a {
    color: #e85a4b;
}

nav ul li:hover span, nav ul li.active span {
    background-position: left top;
}

nav ul li.home {
    background: none;
}

nav ul li.home a {
    background: url("../images/home_off.png") center center no-repeat;
    width: 16px;
}

nav ul li.home a:hover, nav ul li.home.active a {
    background: url("../images/home.png") center center no-repeat;
}

/*  PARALAX  */
#paralax {
    width: 100%;
    position: relative;
    background-image: url("../images/paralax.png");
    background-repeat: no-repeat;
    background-attachment: fixed
}

/*  INDEX  */
.index_intro {
    width: 100%;
    position: relative;
    height: 752px;
}

.ii-title {
    font-size: 80px;
    width: 120%;
    text-align: center;
    color: #ffffff;
    font-weight: 300;
    margin: 0 -10% 0 -10%;
    padding: 260px 0 0 0;
    position: relative;
}

.ii-link, .ii-button {
    width: 469px;
    height: 100px;
    position: relative;
    display: block;
    float: left;
}

.ii-button {
    margin-top: 140px;
}

.ii-button > img {
    right: -103px;
    top: -123px;
    position: absolute;
}

.ii-b2 {
    float: right;
}

.ii-b2 > img {
    right: -95px;
    top: -116px;
    position: absolute;
}

.ii-link .title {
    display: block;
    font-size: 28px;
    text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
    margin: 20px 0 5px 135px
}

.ii-link .qq {
    font-family: Georgia;
    font-style: italic;
    font-size: 14px;
    display: block;
    margin: 0 0 0 135px;
}

/*  INDEX PRODUKTY  */
.index_box {
    width: 1002px;
    height: 330px;
    position: relative;
    margin: 30px 0 0 0;
}

.index_box .slider {
    width: 450px;
    height: 250px;
    float: left;
    margin: 40px 0 0 40px;
    overflow: hidden;
    padding: 0 0 20px 0;
    position: relative
}

.index_box .content {
    width: 400px;
    height: 220px;
    float: right;
    margin: 50px 32px 0 0;
}

.index_box .title {
    font-size: 64px;
    color: #ffffff;
    font-weight: 300;
}

.index_box .subtitle {
    font-family: Georgia;
    font-style: italic;
    font-size: 18px;
    color: #cbcbcb;
    margin: 10px 0 0 0;
}

.index_box article {
    font-family: Arial;
    font-size: 12px;
    color: #cbcbcb;
    margin: 15px 0;
    line-height: 150%;
    height: 36px;
}

.index_box .jz_button {
    width: 100%;
    box-sizing: border-box;
}

.index_produkty {
    background: url("../images/index_produkty.png") no-repeat;
}

.index_box .slider-wrap {
    width: 800px;
}

.index_box .slider-pager {
    width: 100%;
    height: 20px;
    position: absolute;
    top: 250px;
    line-height: 20px;
    text-align: center;
}

.index_box .slider-pager span {
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 5px;
    background: url("../images/pager.png") left top;
    cursor: pointer;
}

.index_box .slider-pager span.cycle-pager-active {
    background-position: left bottom;
}

.ip {
    width: 140px;
    height: 250px;
    display: block;
    float: left;
    padding: 0 10px 0 0;
}

.ip .type {
    width: 100%;
    height: 25px;
    overflow: hidden;
}

.ip .type a {
    display: block;
    height: 24px;
    line-height: 13px;
    text-align: center;
    padding: 0 5px;
    font-size: 9px;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 4px 2px 0;
    background: url("../images/ip-type.jpg") repeat-x;
    float: left;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border: 0px solid #000000;
}

.ip .image {
    width: 100%;
    height: 175px;
    overflow: hidden;
    margin: 0 0 10px 0;
}

.ip .link {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial;
    line-height: 120%;
    display: block;
    white-space: normal;
}

.index_filmy {
    background: url("../images/index_filmy.png") no-repeat;
}

.index_filmy .slider {
    float: right;
    margin: 65px 40px 0 0;
    height: 200px;
}

.index_filmy .slider .slider-pager {
    top: 200px;
}

.index_filmy .content {
    float: left;
    margin: 50px 0 0 32px;
}

.ip-m {
    width: 205px;
    padding: 0 45px 0 0;
}

.ip-m2 {
    padding-right: 18px;
}

.ip .movie {
    width: 200px;
    height: 112px;
    border: 1px solid #000000;
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0 0 10px 0;
}

.ip .movie .mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: url("../images/movie_mask.png");
    display: block
}

.ip .movie .mask > a {
    display: block;
    width: 100%;
    height: 100%;
    background: url("../images/movie_play.png") center center no-repeat;
}

/*  INDEX SECTIONS  */
.index_section_wrapper {
    margin: 65px 0 50px 0;
    position: relative;
    z-index: 99;
}

.index_section {
    width: 277px;
    height: 553px;
    float: left;
    position: relative;
    overflow: hidden;
    background: url("../images/index_section.png") no-repeat;
    padding: 0 25px;
    margin: 0 9px 0 0;
}

.index_section .title {
    font-size: 24px;
    color: #ffffff;
    font-weight: 300;
    margin: 17px 0 35px 0;
    padding: 0 0 0 35px;
}

.index_section .image {
    width: 123px;
    height: 161px;
    float: left;
    position: relative;
    overflow: hidden;
}

.index_section .subtitle {
    width: 135px;
    float: right;
    font-family: 'gotham_book';
    font-size: 18px;
    color: #ffffff;
}

.index_section .subtitle .author {
    font-family: Arial;
    font-size: 14px;
    color: #6a6a6a;
    display: block;
    padding: 10px 0 0 0;
}

.index_section ul {
    font-family: Arial;
    width: 100%;
    color: #ffffff
}

.index_section ul li {
    display: block;
    padding: 0 0 0 40px;
    font-size: 16px;
    margin: 30px 0;
    background: url("../images/li.png") left top no-repeat;
}

.index_section .title.poradnik {
    background: url("../images/poradnik_ico.png") left center no-repeat;
}

.index_section .title.kurs {
    background: url("../images/kurs_ico.png") left center no-repeat;
}

.index_section .title.porady {
    background: url("../images/porady_ico.png") left center no-repeat;
}

.index_section .jz_button {
    box-sizing: border-box;
    width: 100%;
}

/*  PODSTROMY  */
.page_holder {
    padding: 30px 0 0 0;
}

.page_content {
    width: 1000px;
    position: relative;
    overflow: hidden;
    background: url("../images/page_content.png");
}

.page_head {
    min-height: 140px;
    width: 920px;
    position: relative;
    padding: 20px 40px;
    background: url("../images/page_top.jpg") repeat-x top #000;
}

.page_head > .left {
    width: 340px;
}

.page_head > .right {
    width: 535px;
    padding: 20px 0 0 0;
}

.page_head_center {
    text-align: center
}

.page_head_center h1 {
    margin-bottom: 10px;
}

.page_article {
    width: 950px;
    padding: 25px;
}

.page_article table {
    width: 100%;
}

/*  PRODUKT  */
.produkt {
    padding: 30px 40px 30px 20px;
    width: 940px;
    position: relative;
    background: url("../images/produkt.png") left bottom repeat-x;
}

.produkt .image {
    width: 260px;
    height: 240px;
    position: relative;
    overflow: hidden;
    float: left
}

.produkt .content {
    width: 655px;
    float: right;
}

.produkt .content.txt {
    width: 100%;
    float: none;
}

.produkt .links {
    width: 255px !important;
    height: 114px;
    float: right;
    padding: 15px;
    background: url("../images/prod_links.png") no-repeat;
}

.produkt .links a, .produkt .links button {
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 13px 0;
}

.produkt ul {
    float: left;
    width: 370px;
}

.produkt .title {
    font-family: Arial;
    font-size: 24px;
    color: #FFFFFF;
    font-weight: bold;
    height: 55px;
    overflow: hidden;
    margin: 0 0 5px 0;
}

/*  PRODUKT PAGE  */
.prod_head {
    min-height: 410px;
    background: url("../images/prod_head.jpg");
}

.prod_head .content {
    width: 390px;
    float: right;
    max-height:
}

.prod_head .movie {
    width: 600px;
    float: left;
    /*height: 360px;*/
    position: relative;
    overflow: hidden;
}

.prod_head h3 {
    margin: 0 0 20px 0;
    text-align: left
}

.prod_head article {
    font-size: 14px;
    margin: 0 0 40px 0;
    min-height: 210px;
    overflow: hidden;
}

.jz_button.order {
    padding-left: 60px;
    padding-right: 60px;
}

.prod_table {
    width: 100%;
}

.prod_page article {
    line-height: 170%;
    font-size: 14px;
}

.prod_page article img.left {
    padding-right: 35px;
}

.prod_page article img.right {
    padding-left: 35px;
}

.prod_order {
    width: 100%;
    text-align: center;
    margin: 40px 0;
}

.prod_order .jz_button {
    padding-left: 60px;
    padding-right: 60px;
    float: none;
    display: inline-block;
}

/*  PAKIETY  */
.pakiet_wrapper {
    padding-top: 80px;
}

.pakiet {
    display: block;
    width: 266px;
    height: 562px;
    background: url("../images/pakiet_bg.png") no-repeat;
    padding: 0 25px;
    position: relative;
    float: left
}

.pakiet .image {
    padding: 25px 0;
    width: 100%;
}

.pakiet .image > img {
    display: block;
    margin: 0 auto;
}

.pakiet article {
    line-height: 200%;
    text-align: center;
    max-height: 240px;
}

.pakiet .jz_button {
    box-sizing: border-box;
    width: 266px;
    position: absolute;
    bottom: 25px;
}

.pakiet .price {
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    position: absolute;
    bottom: 85px;
    width: 266px;
}

.pakiet .price span {
    font-size: 21px;
    color: #cfcd07;
    display: block;
    float: right;
}

.pakiet_info {
    font-family: Arial;
    font-size: 12px;
    color: #757575;
    width: 100%;
    letter-spacing: 1px;
    margin: 10px 0 0 0;
}

.pakiet_info > a:hover {
    color: #c94d3f
}

/*  TESTY  */
.test-radio {
    width: 15px;
    height: 16px;
    background: url(../images/test-radio.png) no-repeat 0 0 transparent;
    cursor: pointer;
    overflow: hidden;
    float: left
}

.test-radio.checked {
    background-position: 0 -16px;
}

.test_box {
    width: 100%;
    margin: 0 0 30px 0;
}

.test_box.test_box_hide {
    display: none;
}

.test_box ul {
    padding-left: 20px;
}

.test_box ul li {
    font-family: Arial;
    font-size: 16px;
    color: #ffffff;
    margin: 10px 0;
}

.test_box ul li input {
}

.test_box ul li label {
    display: block;
    padding-left: 15px;
    float: left;
    width: 900px;
}

.test_box ul li .checked + label {
    color: #fbf101;
}

.test_box textarea {
    width: 525px;
    height: 87px;
    background: url("../images/textarea.png");
    font-family: Arial;
    padding: 10px;
    color: #ffffff;
    border: 0px;
    outline: none;
    -webkit-apperance: none;
    resize: none;
    margin: 10px 0 10px 30px;
    font-size: 16px;
    color: #ffffff;
}

.test_box .jz_button {
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    width: 400px;
    float: none
}

.test_box .text {
    padding: 10px 30px;
    overflow: hidden;
}

/*  KONTAKT  */
.kontakt_header {
    height: 70px;
}

.kontakt_info {
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
    line-height: 39px;
    padding: 20px 30px;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 1px solid #424242;
}

.kontakt_info .jz_button {
    float: right;
    padding-left: 60px;
    padding-right: 60px;
}

.kontakt_table {
    width: 100%;
    font-family: Arial;
    font-size: 16px;
    border-collapse: collapse;
}

.kontakt_table td {
    vertical-align: top;
    width: 33%;
    line-height: 150%;
    background: url("../images/produkt.png") left bottom repeat-x;
    padding: 35px 0;
}

.kontakt_table h5 {
    margin-bottom: 25px;
}

.kontakt_table ul {
}

.kontakt_table ul li {
    padding: 5px 0 5px 25px;
    background: url("../images/kontakt_li.png") left center no-repeat;
}

.kontakt_table ul li a:hover {
    color: #c94d3f
}

/*  KONTAKT FORMULARZ  */
.kontakt_form_header {
    margin: 50px 0 40px 0;
}

.kontakt_form {
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
}

.page_article table.kontakt_form {
    width: 643px;
}

.page_article table.kontakt_form.wo_area {
    width: 549px;
}

.kontakt_form td {
    padding: 10px 20px 10px 0;
    vertical-align: top;
}

.kontakt_form label {
    text-align: right;
    display: block;
    width: 100%;
    padding-top: 5px;
}

.kontakt_form label.error {
    text-align: left;
    display: block;
    width: 100%;
    padding-top: 8px;
    color: #f00;
}

.kontakt_form input {
    width: 416px;
    height: 41px;
    line-height: 41px;
    font-family: Arial;
    padding: 0 10px;
    background: url("../images/input.png") no-repeat;
    border: 0px;
    outline: none;
    -webkit-apperance: none;
    color: #ffffff;
    font-size: 16px;
}

.kontakt_form input#captcha {
    width: 60px;
    background: url('../images/input_short.png') no-repeat;
    text-align: center;
}

.kontakt_form input.error {
    background: url("../images/input_error.png");
}

.kontakt_form textarea {
    width: 466px;
    height: 191px;
    font-family: Arial;
    color: #ffffff;
    background: url("../images/textarea2.png");
    padding: 10px;
    resize: none;
    outline: none;
    -webkit-apperance: none;
    border: 0px;
    font-size: 16px;
}

.kontakt_form textarea.error {
    background: url("../images/textarea2_error.png")
}

.kontakt_form .jz_button {
    padding-left: 60px;
    padding-right: 60px;
}

/*  KOSZYK  */
.basket {
    width: 100%;
    border-collapse: collapse
}

.basket td {
    padding: 30px 10px;
    /*background: url("../images/produkt.png") left bottom repeat-x;*/
}

.basket .price {
    font-family: Arial;
    font-size: 16px;
    color: #ffffff
}

.basket .price span {
    color: #c94d3f;
    font-weight: bold;
    font-size: 18px;
}

.basket .summary {
    text-align: center
}

.basket .summary.summary2 {
    padding: 0 10px;
}

.basket .summary.summary4 {
    float: right;
    padding: 0 10px;
}

.basket .summary.summary_left {
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
}

.basket .summary.summary3 {
    padding: 0;
}

.basket .summary .jz_button {
    float: none;
    display: inline-block;
    padding-left: 60px;
    padding-right: 60px;
    margin: 30px 0;
}

.image .basket .summary .jz_button {
    float: none;
    display: inline-block;
    width: 262px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 30px 0;
}

.basket .summary.summary_left .jz_button {
    width: 240px;
}

.basket .summary.summary_left.test_button .jz_button {
    width: 340px;
    margin-left: 20px;
}

.basket .summary.summary_left.test_button .jz_button.button_hide {
    width: 340px;
    margin-left: 20px;
    display: none;
}

.basket .summary .price {
    display: block;
    width: 100%;
}

.basket_delete {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    font-family: Arial;
    font-size: 14px;
    color: #c94d3f;
    padding: 0 25px;
    overflow: hidden;;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid #373737;
}

/*  POPUP  */
.popup {
    width: 1000px;
    height: 460px;
    background: #ffffff;
    position: relative;
    text-align: center;
}

.popup h1 {
    color: #000000;
    padding: 40px 0 0 0;
    margin-bottom: 40px;
}

.popup cite {
    color: #8b8b8b;
    display: block
}

.popup .form {
    width: 790px;
    margin: 50px auto;
}

.popup .form table {
    width: 100%;
    font-family: Arial;
    color: #000000;
    font-size: 16px;
}

.popup .form table label {
    padding-right: 15px;
}

.popup .form table label.error {
    display: block;
    padding: 8px 0 0 24px;
    color: #ff0000;
    fon-size: 12px;
    font-weight: bold;
}

.popup .form table input {
    width: 316px;
    height: 41px;
    line-height: 41px;
    font-family: Arial;
    padding: 0 10px;
    background: url("../images/popup_mail.png") no-repeat;
    border: 0px;
    outline: none;
    -webkit-apperance: none;
    color: #000000;
    font-size: 16px;
}

.popup .jz_button {
    display: inline-block;
    padding-left: 60px;
    padding-right: 60px;
    float: none
}

.popup_close {
    position: absolute;
    display: block;
    cursor: pointer;
    width: 52px;
    height: 50px;
    background: url("../images/popup_close.png") no-repeat center center;
    right: -52px;
    top: 15px;
}

/*  SELECT 2  */
.select2-container {
    width: 256px;
    height: 41px;
}

/*  FOOTER  */
footer {
}

.footer_line {
    width: 100%;
    height: 1px;
    background: url("../images/ft-line.png") repeat-x;
}

.footer_top {
    height: 495px;
}

footer .ft_bg {
    position: absolute;
    right: 150px;
    bottom: 0px;
}

footer .fb {
    float: left;
    position: relative;
    margin-top: 30px;
}

footer .ft_text {
    float: right;
    width: 240px;
    font-family: Arial;
    font-size: 14px;
    position: relative
}

footer .ft_text article {
    line-height: 150%;
}

footer .ft_text .title {
    font-family: 'gotham';
    font-weight: 300;
    font-size: 36px;
    margin: 25px 0;
}

footer .ft_text .title .podpis {
    width: 100%;
}

.footer_bottom {
    width: 100%;
    height: 160px;
    background: #050917;
    font-family: Arial;
    font-size: 12px;
}

.footer_bottom ul {
    height: 70px;
}

.footer_bottom ul li {
    display: block;
    float: left;
    padding: 0 50px 0 0;
}

.footer_bottom ul li a {
    display: block;
    height: 70px;
    line-height: 70px;
    color: #FFFFFF;
}

.footer_bottom ul li a:hover {
    color: #c94d3f;
}

.footer_bottom .text {
    color: #5a5c61;
    line-height: 170%;
}

.footer_bottom .text a {
    font-weight: bold;
}

.footer_bottom .text a:hover {
    color: #c94d3f;
}

.to_top {
    float: right;
    width: 60px;
    padding: 65px 0 0 0;
    background: url("../images/to_top.png") top center no-repeat;
    color: #FFFFFF;
    margin: 30px 0 0 0;
    text-align: center;
    cursor: pointer;
}

.listen_item_player {
    width: 452px;
    padding: 24px 0 21px 22px;
    overflow: hidden;
    background: #000;
}

div.pagination {
    display: block;
    height: 39px;
    padding: 18px 0 24px 0;
    position: relative;
}

div.pagination1 {
    position: relative;
    float: left;
    left: 50%;
}

div.pagination2 {
    position: relative;
    float: left;
    left: -50%;
}

.pagination a {
    margin: 0 4px;
}

.pagination a.active {
    background-position: left bottom;
}

nav ul li ul.sub {
    display: none;
    position: absolute;
    z-index: 999;
    color: #FFF;
    background: #000;
    width: 200px;

}

nav ul li:hover ul.sub {
    display: block;
    z-index: 1000;
}

nav ul li ul.sub li a {
    position: relative;
    z-index: 999;
    color: #FFF;
    height: 50px;
    padding: 0 0 0 10px;
    line-height: 50px;
}

nav ul li ul.sub li a:hover {
    color: #c94d3f;
}

nav ul li ul.sub li {
    background: #000;
    float: none;
    text-align: left;
}

nav ul li ul.sub li a {
    text-align: left;
}

.image a.jz_button {
    margin-top: 10px;
}

#kategorie_sel {
    padding: 10px 0;
    overflow: hidden;
}

#kategorie_sel a:hover, #kategorie_sel a.active {
    color: #c94d3f;
}

.page_head h3 {
    text-align: left;
    margin: 10px 0;
}

.page_head.noheight {
    min-height: 140px;
    height: auto;
}

.noheight2{
    min-height: 0;
}

input#punkty {
    width: 64px;
    height: 41px;
    line-height: 41px;
    font-family: Arial;
    color: #fff;
    text-align: center;
    padding: 0 8px;
    background: url("../images/input_short.png") no-repeat;
    border: 0px;
}

.text.text_hide, .video_hide {
    display: none;
}

.hide_answer {
    padding: 10px 0;
    overflow: hidden;
}

.hide_answer h3 {
    cursor: pointer;
    font-family: gotham, arial;
    font-size: 30px;
    text-align: left;
}

.hide_answer h3:hover, .hide_answer h2:hover {
    color: #c94d3f;
}

.hide_answer h2 {
    cursor: pointer;
    font-size: 16px;
    line-height: 30px;
}

.hide_answer h2.answer2 {
    cursor: default;
}

.hide_answer h2.answer2:hover {
    color: #fff;
}

.btn_slide_up {
    padding: 3px 0;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    color: #c94d3f;
    padding: 20px 0;
}

/*.hide_answer video {padding: 20px 0;}*/

#captcha_box {
    width: 150px;
    float: left;
    overflow: hidden;
}

#captcha_input {
    width: 200px;
    float: left;
    overflow: hidden;
}

.ii-title {
    color: #b4327c;
    width: 68%;
    text-align: left;
    font-size: 74px;
    margin-left: 0;
}

/* index and page */
body footer .ft_text {
    margin-right: 364px;
}

img.ft_bg {
    display: none;
}

footer .ft_text,
footer .ft_text article {
    color: #000;
}

/* only page */
body footer {
    background: url("../images/footer_img2.png") no-repeat top center;
    min-height: 1003px;
    margin-top: -250px;

    position: relative;
}

body footer .footer_line {
    /*padding-top: 347px;*/
    position: relative;
    top: -70px;
}

body footer .footer_holder {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.page_head {
    background: none;
}

/* index */

/*
body.index footer {
    background: none;
    min-height: 400px;
    margin-top: 0;
}

body.index footer .footer_line {
    padding-top: 0;
}
*/

.mobile-menu {
    display: none;
}

.slider-mobile.slick-initialized.slick-slider {
    display: none;
}

.content.mobile {
    display: none;
}

audio.mobile-player {
    display: none;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/Montserrat-Light_gdi.eot');
    src: url('../fonts/Montserrat-Light_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Light_gdi.woff') format('woff'), url('../fonts/Montserrat-Light_gdi.ttf') format('truetype'), url('../fonts/Montserrat-Light_gdi.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular_gdi.eot');
    src: url('../fonts/Montserrat-Regular_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Regular_gdi.woff') format('woff'), url('../fonts/Montserrat-Regular_gdi.ttf') format('truetype'), url('../fonts/Montserrat-Regular_gdi.svg#Montserrat-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold_gdi.eot');
    src: url('../fonts/Montserrat-Bold_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Bold_gdi.woff') format('woff'), url('../fonts/Montserrat-Bold_gdi.ttf') format('truetype'), url('../fonts/Montserrat-Bold_gdi.svg#Montserrat-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

@font-face {
    font-family: 'Montserrat-Black';
    src: url('../fonts/Montserrat-Black_gdi.eot');
    src: url('../fonts/Montserrat-Black_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Black_gdi.woff') format('woff'), url('../fonts/Montserrat-Black_gdi.ttf') format('truetype'), url('../fonts/Montserrat-Black_gdi.svg#Montserrat-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}
/* ---------- SIGNUP ---------- */
.form-wrapper {
  border: 1px solid #dcdee0;
  padding: .5em;
  width: 30em;
  margin: 1em auto;
  overflow: hidden;
  -webkit-border-radius: 13px;
  border-radius: 13px;
}
.form-wrapper:hover,
.form-wrapper:focus {
  border: 1px solid #c1c5c8;
}
/*
input[type=""] {
  border: none;
  float: center;
  padding: .4em;
  outline: none;
  margin-top: .5em;
  width: 21em;
}
*/

label.error {
    color: #f00;
}

.your-basket .jz_button {
    margin-left: 10px;
}

.your-basket .jz_button:last-child {
    margin-left: 0;
}

.jz_social {
    width: 39px;
    padding: 0;
    text-align: center;
}

.jz_social .social-icon {
    height: 39px;
    width: 39px;
    vertical-align: top;
}

.test_progress_bar {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 39px;
    border: 0px solid transparent;
    border-radius: 6px;
    overflow: hidden;
    color: #d7d410;
}

.test_progress_bar[value]::-webkit-progress-value
{
    background: url(../images/jz_button.png) repeat-x left top;
}
.test_progress_bar[value]::-moz-progress-bar
{
    background: url(../images/jz_button.png) repeat-x left top;
}
.test_progress_bar[aria-valuenow]:before
{
    background: url(../images/jz_button.png) repeat-x left top;
}

.blog_social_holders {
    box-sizing: border-box;
    padding: 25px;
    width: 500px;
    max-width: 100%;
    overflow: hidden;
    margin: 0 auto;
    height: 100px;
}
.blog_social_holders .blog_social_holder {
    height: 50px;
}
.blog_social_holders .blog_social_holder.blog_fb_holder {
    float: left;
    width: 250px;
}
.blog_social_holders .blog_social_holder.blog_yt_holder {
    float: right;
    width: 180px;
}